[DEFAULT]
# compress with bzip2
compression = bzip2
# Keep pristine-tar (allows to re-create 'orig').
pristine-tar = True

[git-import-dsc]
# Import in the ubuntu branch, not master
debian-branch = ubuntu

